# RTP_ControlFrame::FbTSTO Struct Reference

`#include <rtp.h>`

Collaboration diagram for RTP_ControlFrame::FbTSTO:

[legend]

## Data Fields

FbFCI | fci
PUInt32b | requestSSRC
BYTE | sequenceNUmber
BYTE | reserver [2]
BYTE | tradeOff

## Field Documentation

FbFCI RTP_ControlFrame::FbTSTO::fci

PUInt32b RTP_ControlFrame::FbTSTO::requestSSRC

BYTE RTP_ControlFrame::FbTSTO::reserver[2]

BYTE RTP_ControlFrame::FbTSTO::sequenceNUmber

BYTE RTP_ControlFrame::FbTSTO::tradeOff

The documentation for this struct was generated from the following file:

- rtp.h